Subject: Re: [RFC PATCH 4/4] .clang-format: don't indent "goto" labels

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Tue, 12 Jul 2022 08:55:54 +0200

On Mon, Jul 11 2022, Junio C Hamano wrote:

> Ævar Arnfjörð Bjarmason  <[email-masked]> writes:
>
>> This change is a slightly mixed bag, we have a lot of "goto" labels
>> that are indented by exactly one space.
>>
>> Before & after this change running "make style-all-diff-apply" will
>> yield:
>>
>> 	509 files changed, 13042 insertions(+), 12745 deletions(-)
>> 	510 files changed, 13039 insertions(+), 12742 deletions(-)
>
> More files changed with fewer changes, or the above is not
> copy-and-paste but typed in?

It's copy/pasted, i.e. it's hit & miss when you massage these settings
if we change more files, or change fewer lines or whatever, and thes may
not be the same changes in the same files...